@charset "utf-8";

.header:has(+.tHeader) {
    top: -100px;
}

.header.is-scroll:has(+.tHeader) {
    top: 0%;
}

.tFv {
    position: relative;
    mask-image: url("");
    mask-repeat: no-repeat;
    mask-position: 0;
    mask-size: auto 100%;
    -webkit-mask-image: url(/system_panel/uploads/images/fv_mask_sp.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: 0;
    -webkit-mask-size: auto 100%;
    overflow: hidden;
    aspect-ratio: 1/1;
}

.tFv::before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    width: 30%;
    max-width: 519px;
    background: linear-gradient(90deg, rgba(35, 18, 13, 1) 0%, rgba(35, 18, 13, 0) 100%);
}

.tFvNavBx {
    gap: 5px;
}

.tFvNavLink {
    position: relative;
}

.tFvNavLink::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 0px;
    margin: auto auto auto 0;
    background: var(--white);
    transition: all .3s;
    transform-origin: left;
}

.tFvNavLink:hover::before {
    width: 26px;
}

.tFvScroll {
    height: max-content;
    transition: all .3s;
}

.tFvScroll:hover {
    opacity: .6;
}

.tAboutTit02 {
    display: flex;
    align-items: baseline;
}

.tAboutTit02::after {
    content: "";
    flex: 1;
    height: 2px;
    background: var(--primary);
    margin: auto;
}

.tAboutTit02 span {
    letter-spacing: 0.04em;
    font-size: 125%;
}

.tMenuTit s {
    display: inline-block;
    text-decoration: none;
    transform: translateY(-15px);
}

.tDrink::before {
    content: "";
    position: absolute;
    top: -100px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: url(/system_panel/uploads/images/top_bg03.png) no-repeat center top/auto;
}

.tSceneBg {
    position: relative;
}

.tSceneBg::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.42) 0%, rgba(205, 205, 205, 0.59) 25%, rgba(255, 255, 255, 0.8) 100%);
    mix-blend-mode: multiply;
}

.tSceneTit {
    max-width: max-content;
    white-space: nowrap;
}

.tNewsBxL {
    display: contents !important;
}

.tNewsBtnBx {
    order: 3;
}

.tShopTit {
    position: relative;
}

.tShopTit::before {
    content: "";
    position: absolute;
    left: calc(100% + 15px);
    top: 0;
    bottom: 0;
    margin: auto 0 auto auto;
    width: 100vw;
    height: 2px;
    background: var(--primary);
}

.tNewsTit::before {
    content: "";
    position: absolute;
    right: calc(100% + 15px);
    top: 0;
    bottom: 0;
    margin: auto 0 auto auto;
    width: 100vw;
    height: 2px;
    background: var(--primary);
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 576px) {

    .tFvNavBx {
        gap: 25px;
    }
}

/* min-width: 576px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

    .tFv {
        -webkit-mask-image: url(/system_panel/uploads/images/fv_mask.svg);
        aspect-ratio: 1920/960;
    }

    .tFvNavBx {
        gap: 5px;
    }

    .tFvNavLink:hover::before {
        width: 42px;
    }

    .tMenuTit s {
        transform: translateY(-25px);
    }

    .tDrink::before {
        top: -200px;
    }

    .tNewsBxL {
        display: flex !important;
    }

    .tShopTit::before {
        left: calc(100% + 25px);
    }

    .tNewsTit::before {
        right: calc(100% + 25px);
    }

}

/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1024px) {

    .tFvNavBx {
        gap: 10px;
    }

    .tAboutTit span {
        font-size: 166.666%;
    }

    .tMenuTit s {
        transform: translateY(-30px);
    }

    .tDrink::before {
        top: 0;
    }


    .tShopTit::before {
        left: calc(100% + 50px);
    }

    .tNewsTit::before {
        right: calc(100% + 50px);
    }

}

/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1200px) {

    .tMenuTit {
        font-size: 109px !important;
    }

    .tAboutTit02::after {
        transform: translateY(15px);
    }

}

/* min-width: 1444px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1440px) {

    .tFvNavBx {
        top: 140px !important;
        gap: 28px;
    }

    .tAboutTit02 {
        padding: 0 0 0 90px !important;
    }

}

/* min-width: 1444px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1600px) {

    .tFvNavBx {
        top: 220px !important;
    }

}

/* min-width: 1444px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */